<?xml version='1.0' encoding='UTF-8'?>
<galleryStyle xmlns="http://ns.adobe.com/AMG/1.2/" >
 <styleInfo>
  <thumbnailPath src="13Marble.jpg" />
  <previewPath src="" />
  <styleName>Mármol</styleName>
  <styleDescription>Tema cálido con fondo de mármol</styleDescription>
  <x:xmpmeta xmlns:x="adobe:ns:meta/" >
   <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" >
    <rdf:Description xmlns:dc="http://purl.org/dc/elements/1.1/" rdf:about="" >
     <dc:creator>
      <rdf:Seq>
       <rdf:li>Adobe Systems</rdf:li>
      </rdf:Seq>
     </dc:creator>
     <dc:date>2006-08-04T12:00-00:00</dc:date>
    </rdf:Description>
    <rdf:Description xmlns:xap="http://ns.adobe.com/xap/1.0/" rdf:about="" >
     <xap:CreatorTool>Photoshop Elements 5.0</xap:CreatorTool>
    </rdf:Description>
   </rdf:RDF>
  </x:xmpmeta>
  <author>Adobe Systems</author>
  <galleryMaker version="1.0" name="Adobe Flash Gallery" />
 </styleInfo>
 <appearance xmlns="http://ns.adobe.com/AMG/FlashGallery/style/1.0/" >
  <viewOptions startingView="galleryScrollingBottom" />
  <metadataOptions metadataPosition="underPhotos" />
  <feedbackOptions feedbackMode="disabled" />
  <mediaPosition width="" x="" y="" videoScale="upDown" height="" positionType="auto" imageScale="downOnly" />
  <slideTransitions slideDuration="4" transitionDuration=".75" transition="fade" />
  <bandWidthOptions connection="broadband" />
  <playOptions playMode="pause" />
  <background>
   <backgroundBgColor alpha="0" color="F7F7F7" />
   <backgroundBgImg alpha="100" src="media/background/scalable/13Marble.jpg" />
  </background>
  <headerBar>
   <headerBarEnabled enabled="true" />
   <headerBarColor alpha="70" color="bdb08e" />
   <pageTitle size="20" fontFamily="Myriad Web Pro" alpha="100" color="281b02" />
   <pageTitleImg src="" />
   <groupTitle size="16" fontFamily="Myriad Web Pro" alpha="100" color="281b02" />
  </headerBar>
  <menuBar>
   <menuBarEnabled enabled="true" />
   <menuBgColor color="e2d9a4" />
   <menuHover color="d3ca95" />
   <menuText color="281b02" />
  </menuBar>
  <contactInfo>
   <contactInfoText size="11" fontFamily="Myriad Web Pro" alpha="100" color="281b02" />
  </contactInfo>
  <thumbnailView>
   <thumbnailViewBgColor alpha="0" color="f7f7f7" />
   <thumbnailViewBorder alpha="0" color="f7f7f7" />
   <thumbnails>
    <thumbBorder width="3" alpha="70" color="FFFFFF" />
    <thumbHover alpha="100" color="7b5a05" />
    <thumbSelected alpha="100" color="7b5a05" />
    <thumbDropShadow enabled="true" />
   </thumbnails>
   <thumbnailViewControls>
    <thumbViewCtrlText alpha="80" color="281b02" />
    <thumbViewBtnBorder alpha="100" color="e8e0b0" />
    <thumbViewBtnBackground alpha="100" color="fdfaf3" />
    <thumbViewBtnFore alpha="100" color="a79669" />
   </thumbnailViewControls>
  </thumbnailView>
  <slideshow>
   <slideshowBgColor alpha="50" color="FFFFFF" />
   <slideshowBorder alpha="10" color="281b02" />
   <images>
    <imageBorder width="30" alpha="0" color="ffffff" />
    <imageDropShadow enabled="false" />
   </images>
   <slideshowMetadata>
    <metadataField captions="false" height="45" titles="false" />
    <metadataFieldText size="13" fontFamily="Myriad Web Pro" alpha="100" color="483919" />
   </slideshowMetadata>
   <slideshowButtons>
    <slideshowCtrlText size="13" fontFamily="Myriad Web Pro" alpha="85" color="281b02" />
    <slideshowBtnBorder alpha="100" color="efedd7" />
    <slideshowBtnBackground alpha="100" color="ccbc93" />
    <slideshowBtnFore alpha="100" color="fdfaf3" />
   </slideshowButtons>
   <videoCtrl>
    <videoCtrlBgColor alpha="95" color="e2d9a4" />
    <videoCtrlBorder width="1" alpha="70" color="281b02" />
    <videoCtrlBtnBorder alpha="50" color="281b02" />
    <videoCtrlBtnBackground alpha="100" color="fdfaf3" />
    <videoCtrlBtnFore alpha="80" color="462f05" />
    <videoDropShadow enabled="true" />
   </videoCtrl>
  </slideshow>
  <metadataView>
   <metadataViewField captions="false" titles="false" widthPercentage=".33" />
   <metadataViewBgColor alpha="50" color="FFFFFF" />
   <metadataViewBorder alpha="10" color="281b02" />
   <metadataViewTitle size="13" fontFamily="Myriad Web Pro" linkColor="382707" color="483919" align="left" />
   <metadataViewText size="13" fontFamily="Myriad Web Pro" linkColor="382707" color="483919" align="left" />
   <metadataViewBtnBorder alpha="100" color="e8e0b0" />
   <metadataViewBtnBackground alpha="100" color="fdfaf3" />
   <metadataViewBtnFore alpha="100" color="958c66" />
  </metadataView>
  <galleryInfo>
   <galleryInfoBgColor alpha="80" color="FFFFFF" />
   <galleryInfoBorder alpha="20" color="281b02" />
   <galleryInfoTextField width="635" height="1200" />
   <galleryInfoText size="13" fontFamily="Myriad Web Pro" linkColor="382707" color="483919" align="left" />
   <galleryInfoBtnBorder alpha="100" color="e8e0b0" />
   <galleryInfoBtnBackground alpha="100" color="fdfaf3" />
   <galleryInfoBtnFore alpha="100" color="958c66" />
  </galleryInfo>
 </appearance>
</galleryStyle>
